### Method

# Aravis DomNamedNodeMap set_named_item

#### Declaration [src]

    ArvDomNode*
    arv_dom_named_node_map_set_named_item (
      ArvDomNamedNodeMap* map,
      ArvDomNode* item
    )

#### Description

No description available.

#### Parameters

`item`

  Type: `ArvDomNode`

  A node to insert.

  The data is owned by the caller of the method.

#### Return value

Type: `ArvDomNode`

Same as `node` on success.

The returned data is owned by the instance.